i-have-a-dreambox.com | Dreambox - Support

Registrierung Kalender Mitgliederliste Teammitglieder Galerie Zum Portal Zur Startseite

Boardregeln Häufig gestellte Fragen Statistik Statistik Suche Pinwand Dreambox Blog Ihad/Gemini Fan-Shop
i-have-a-dreambox.com | Dreambox - Support » ...::: Dreambox Software :::... » Dreambox Kodi (DreamOS) » Kodi-17 - mipsel/armhf - ab OE2.5 » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | Thema zu Favoriten hinzufügen
Seiten (52): [1] 2 3 nächste » ... letzte » Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen Kodi-17 - mipsel/armhf - ab OE2.5
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
pclin
unregistriert
INFO Kodi-17 - mipsel/armhf - ab OE2.5 Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Kodi-17.6-RC1 - mipsel/armhf - ab OE2.5 - DM820, DM7080 (mipsel), DM900, DM920 (armhf)

kodi für aktuellen Softwarestand unstable geeignet.

Tastatur/Maus ist gut (empfehlens Wert), es geht aber auch ohne. Default keyboard controls

Jetzt mit TV über enigma2, und Wiedergabe über gstreamer mit Steuerfunktionen.

Im GP3 ist fast 'alles' auf den feeds und kann mit apt installiert werden!

Downloads für kodi gibt es hier

Banned_add-ons#Repository_blacklist
Bitte beachtet auch das es vieles für kodi gibt das nicht Offiziell/legal ist!
Eine Liste gibt es HIER
Was gelistet ist wird auch hier nicht weiter besprochen.
Leider ist mir das in der Vergangenheit nicht so bewusst gewesen,!
Deshalb findet man leider ein paar Sachen davon in den Threads.

Pakete für die jeweilige Box downloaden (kodi, libkodiplatform), nach /tmp auf die Box per FTP kopieren.
Per Remote CLI verbinden (telnet oder ssh)
code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
16:
apt update
dpkg -i /tmp/*.deb
apt -f install

# Jetzt schauen gibt es Meldungen das etwas fehlt, wenn ja hier downloaden, nach /tmp kopieren und wieder

dpkg -i /tmp/*.deb
apt -f install

# das so oft wiederholen bis kodi erfolgreich installiert ist. 
# ------
# Dann weiter installieren mit

apt install gstreamer1.0-plugins-base-apps gdb glibc-charmap-ibm850 glibc-gconv-utf-32 glibc-localedata-en-us python-shell python python-json python-html python-ctypes python-difflib glibc-gconv-ibm850 glibc-gconv-unicode libcurl4 python-compression python-zlib python-sqlite3 python-re python-lang python-netclient glibc-charmap-utf-8

Alles von emanuel:
mit HW Videoplayer (gstreamer), playercorefactory.xml und keymap) - kodi mipsel/armhf
tvheadend-4.0.9 - mipsel/armhf

pclin
Nightly Builds

tvheadend:
1.) Seite 4/5
2.) Fertige Konfiguration und Kanal Liste für Astra19.2 - DM820

tvheadend wiki

------
Link zu fertigen Images mit kodi vorinstalliert, Support zu den Images nur am jeweiligen Board
mit GP3
und
Dream-Elite
Bitte melden wenn ihr andere fertige Images mit kodi kennt, die Links kommen dann auch hier rein.
Kodi Support gibt es aber auch hier...

------
Forum:
IHAD also hier Augenzwinkern
Dreamboard Forum
Dream-Elite
kodi
tvheadend

------
code:
1:
apt install gstreamer1.0-plugins-base-apps
bringt gst-play-1.0 auf die Box, ich installiere alle gstreamer-plugins mit
code:
1:
apt install gstreamer1.0-plugins-good-meta gstreamer1.0-plugins-base-meta gstreamer1.0-plugins-bad-meta gstreamer1.0-plugins-ugly-meta


------
Zum Starten von kodi benötigt man enigma2-plugin-extensions-kodimediacenter
Alternative:
Startet man kodi über plugin systemboot wird automatisch e2 beendet, tvheadend und kodi geladen. Bei 'Verlassen' von kodi oder crash wird tvheadend und kodi beendet und enigma2 wieder gestartet.
kodi-startup wird nur für den Xserver benötigt!

------
Bugs:
Es funktionieren keine Bibliotheken!
'In Bibliothek aufnehmen' nicht verwenden. Es geht nur über die Ordner Struktur.
Macht man das doch stürzt kodi ab und lässt sich nicht mehr starten.
Man muss dann die entsprechende .db (MyMusic.../MyVideo...) in /data/.kodi/userdata/Database löschen.

------
Mein Dank geht an: thx
Alle beteiligten, im speziellen an:
DP, emanuel, IHAD, makaveli, satinfo (Dream-Elite), babsy98 (openATV), gutemine, alle Kodi Programmierer und alle Open Source Programmierer. danke

------
LICENSE:
kodi - GNU GPL
tvheadend - GPLv3+

gruß pclin



Für diesen Thread beim Autor bedanken

Bisher haben sich 31 Benutzer bedankt (zombi, adas, stiffmeister, Tommi07, EgLe, emanuel, jojur, titovich, MIB2, wiesel25, FoLeY, godmode, arnaut, loti3, markus21, ElrondTom, tiroler2, atsiz77, New_User, ahd299, TeHC, fushkrujs, kosmacz, Q_Q, strolch1, gunnar11, c_town, Belphesan, Receptor, zorro69, Dragonlee).


Dateianhänge:
jpg plugin-systemboot-2.jpg (49,37 KB, 15.507 mal heruntergeladen)
jpg Kodi-Webinterface.jpg (167,17 KB, 15.506 mal heruntergeladen)
jpg kodi-sprache.jpg (205,34 KB, 15.536 mal heruntergeladen)
zip plugin.pvr.octonet.zip (299 KB, 290 mal heruntergeladen)
jpg screenshot008.jpg (282,10 KB, 15.491 mal heruntergeladen)
jpg kodi-Menu.jpg (116 KB, 15.154 mal heruntergeladen)

Dieser Beitrag wurde 174 mal editiert, zum letzten Mal von pclin: 23.05.2018 21:12.

26.03.2017 09:17
bogdanm
Newbie


Dabei seit: 02.06.2005
Beiträge: 56
Welche Box: DM 7000S
Externe Speichermedien: USB-Stick
Welches Image: Gemini

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Work internal player kodi or this from e2 ?
26.03.2017 10:05 bogdanm ist offline E-Mail an bogdanm senden Beiträge von bogdanm suchen Nehmen Sie bogdanm in Ihre Freundesliste auf
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Ich habe es instaliert aber es ist nirgens zufinden???? Teufel

mfg

Dateianhänge:
txt log putty.txt (15,18 KB, 58 mal heruntergeladen)
txt log putty.txt (15,18 KB, 10 mal heruntergeladen)


__________________
HURRA HURRA HURRA HURRA HURRA

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von tysontaps: 26.03.2017 11:09.

26.03.2017 10:53 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
pclin
unregistriert
NEW Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Es ist kein Plugin, das musst du erstmal von Hand starten.

systemctl stop enigma2
kodi -fs

Wie gesagt noch alles BETA.

Kodi-17.1
noch ungetestet und BETA
code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
Package: kodi
Version: 17.1+gitr0+fc1619b118-r0.0
Description: Kodi Media Center
 Kodi Media Center.
Section: base
Priority: optional
Maintainer: OE-Core Developers <openembedded-core@lists.openembedded.org>
Architecture: mipsel
OE: kodi
PackageArch: mips32el
Depends: libgcc1 (>= 5.3.0), libssl1.0.0 (>= 1.0.2h), libpython2.7-1.0 (>= 2.7.11), libpcrecpp0 (>= 8.38), libxml2 (>= 2.9.4), libdbus-1-3 (>= 1.10.6), libz1 (>= 1.2.8), libudev1 (>= 230+git0+3a74d4fc90), libavahi-client3 (>= 0.6.32), libtag1 (>= 1.9.1), libavahi-common3 (>= 0.6.32), libyajl2 (>= 2.1.0), libasound2 (>= 1.1.0), libxslt (>= 1.1.28), libssh (>= 0.7.3), libatomic1 (>= 5.3.0), libgpg-error0 (>= 1.21), bluez5 (>= 5.37), libsqlite3-0 (>= 3.11.0), libstdc++6 (>= 5.3.0), libswresample2 (>= 3.0), libswscale4 (>= 3.0), libpostproc54 (>= 3.0), libtinyxml2.6.2 (>= 2.6.2), libavformat57 (>= 3.0), libpcre1 (>= 8.38), libsmbclient0 (>= 4.4.5), libfribidi0 (>= 0.19.2), libc6 (>= 2.23), libavutil55 (>= 3.0), libfreetype6 (>= 2.6.3), libavfilter6 (>= 3.0), libgcrypt (>= 1.6.5), libmicrohttpd10 (>= 0.9.34), libavcodec57 (>= 3.0), libcrypto1.0.0 (>= 1.0.2h), liblzo2-2 (>= 2.09), libvc5dream (>= 1.0.4), libexpat1 (>= 2.1.0), libuuid1 (>= 2.27.1), libbz2-1 (>= 1.0.6)
Recommends: glibc-charmap-ibm850, glibc-gconv-utf-32, glibc-localedata-en-us, python-shell, python, python-json, python-html, python-ctypes, python-difflib, glibc-gconv-ibm850, glibc-gconv-unicode, libcurl4, libcec4, python-compression, python-zlib, python-sqlite3, python-re, python-lang, python-netclient, glibc-charmap-utf-8
Provides: xbmc

gruß pclin

Dateianhänge:
unknown kodi_17.1+gitr0+fc1619b118-r0.0_mipsel.deb (23,38 MB, 245 mal heruntergeladen)
unknown kodi_17.1+gitr0+fc1619b118-r0.0_armhf.deb (24 MB, 290 mal heruntergeladen)

Dieser Beitrag wurde 2 mal editiert, zum letzten Mal von pclin: 26.03.2017 15:31.

26.03.2017 11:07
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Hey

die neue version lässt sich schon mal ohne probs instalieren ,kommt das noch das man es auch aus den erweiterungen starten kann???.ich finde das super das es kodi nun doch endlich für die dreambox gibt .

mfg tyson

__________________
HURRA HURRA HURRA HURRA HURRA

26.03.2017 11:14 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
pclin
unregistriert
Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Erstmal geht es darum ob es überhaupt funktioniert.
Wir sind ja noch am Anfang...

Dann muss nur ein enigma2-plugin-extensions-kodi erstellt werden, das sollte dann auch gehen.

gruß pclin
26.03.2017 11:35
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

geschockt Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

hey

Ja ich weiss aber nach dem befehlen systemctl stop enigma2
kodi -fs passiert nix, er sagt nicht gefunden traurig

mfg

__________________
HURRA HURRA HURRA HURRA HURRA

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von tysontaps: 26.03.2017 11:42.

26.03.2017 11:41 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
pclin
unregistriert
Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Bei mir im alten Image vor 20170324 gibt es einen Crash beim starten.
Da kann es aber auch noch nicht funktionieren.
Ich muss erstmal meine ganzen Images updaten, das dauert noch ein wenig...

Kodi-17.1 habe ich noch gar nicht getestet.

Was bekommst du bei
code:
1:
kodi --help


Hier im dreambox forum wird auch einiges Berichtet.

code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
16:
17:
18:
19:
20:
21:
22:
23:
24:
25:
26:
27:
28:
29:
30:
31:
32:
33:
34:
35:
36:
37:
38:
39:
40:
41:
42:
43:
44:
45:
46:
47:
48:
49:
50:
51:
52:
53:
54:
55:
56:
57:
58:
59:
60:
61:
62:
63:
64:
65:
66:
67:
68:
69:
70:
71:
72:
73:
74:
75:
76:
77:
############## Kodi CRASH LOG ###############

################ SYSTEM INFO ################
 Date: So 26. Mär 11:59:42 CEST 2017
 Kodi Options:
 Arch: mips
 Kernel: Linux 3.4-4.0-dm820 #10 SMP Thu Dec 22 17:40:55 CET 2016
 Release: opendreambox 2.5.0
############## END SYSTEM INFO ##############

############### STACK TRACE #################
############# END STACK TRACE ###############

################# LOG FILE ##################

11:58:32.645 T:1958006784  NOTICE: special://profile/ is mapped to: special://masterprofile/
11:58:32.646 T:1958006784  NOTICE: -----------------------------------------------------------------------
11:58:32.646 T:1958006784  NOTICE: Starting Kodi (17.0 Git:2017-03-25-a10c504-dirty). Platform: Linux MIPS 32-bit
11:58:32.646 T:1958006784  NOTICE: Using Release Kodi x32 build
11:58:32.646 T:1958006784  NOTICE: Kodi compiled Mar 25 2017 by GCC 5.3.0 for Linux MIPS 32-bit version 4.4.0 (263168)
11:58:32.646 T:1958006784  NOTICE: Running on opendreambox 2.5.0, kernel: Linux MIPS 32-bit version 3.4-4.0-dm820
11:58:32.646 T:1958006784  NOTICE: FFmpeg version/source: 3.0
11:58:32.646 T:1958006784  NOTICE: 4 CPU cores available
11:58:32.646 T:1958006784  NOTICE: special://xbmc/ is mapped to: /usr/share/kodi
11:58:32.646 T:1958006784  NOTICE: special://xbmcbin/ is mapped to: /usr/lib/kodi
11:58:32.646 T:1958006784  NOTICE: special://xbmcbinaddons/ is mapped to: /usr/lib/kodi/addons
11:58:32.646 T:1958006784  NOTICE: special://masterprofile/ is mapped to: /root/.kodi/userdata
11:58:32.646 T:1958006784  NOTICE: special://envhome/ is mapped to: /root
11:58:32.646 T:1958006784  NOTICE: special://home/ is mapped to: /root/.kodi
11:58:32.646 T:1958006784  NOTICE: special://temp/ is mapped to: /root/.kodi/temp
11:58:32.647 T:1958006784  NOTICE: special://logpath/ is mapped to: /root/.kodi/temp
11:58:32.647 T:1958006784  NOTICE: The executable running is: /usr/lib/kodi/kodi.bin
11:58:32.647 T:1958006784  NOTICE: Local hostname: dm820
11:58:32.647 T:1958006784  NOTICE: Log File is located: /root/.kodi/temp//kodi.log
11:58:32.647 T:1958006784  NOTICE: -----------------------------------------------------------------------
11:59:22.737 T:1958006784  NOTICE: load settings...
11:59:22.775 T:1958006784 WARNING: CSettingInt: unknown options filler "audiocdactions" of "audiocds.autoaction"
11:59:23.210 T:1958006784  NOTICE: No Devices found - retry: 4
11:59:24.765 T:1958006784  NOTICE: No Devices found - retry: 3
11:59:26.319 T:1958006784  NOTICE: No Devices found - retry: 2
11:59:27.884 T:1958006784  NOTICE: No Devices found - retry: 1
11:59:29.439 T:1958006784  NOTICE: Found 0 Lists of Devices
11:59:29.471 T:1958006784  NOTICE: No Devices found - retry: 4
11:59:31.025 T:1958006784  NOTICE: No Devices found - retry: 3
11:59:32.579 T:1958006784  NOTICE: No Devices found - retry: 2
11:59:34.135 T:1958006784  NOTICE: No Devices found - retry: 1
11:59:35.689 T:1958006784  NOTICE: Found 0 Lists of Devices
11:59:35.703 T:1958006784  NOTICE: No settings file to load (special://xbmc/system/advancedsettings.xml)
11:59:35.704 T:1958006784  NOTICE: No settings file to load (special://masterprofile/advancedsettings.xml)
11:59:35.704 T:1958006784  NOTICE: Default Video Player: VideoPlayer
11:59:35.704 T:1958006784  NOTICE: Default Audio Player: paplayer
11:59:35.704 T:1958006784  NOTICE: Disabled debug logging due to GUI setting. Level 0.
11:59:35.704 T:1958006784  NOTICE: Log level changed to "LOG_LEVEL_NORMAL"
11:59:35.704 T:1958006784  NOTICE: Loading player core factory settings from special://xbmc/system/playercorefactory.xml.
11:59:35.705 T:1958006784  NOTICE: Loaded playercorefactory configuration
11:59:35.705 T:1958006784  NOTICE: Loading player core factory settings from special://masterprofile/playercorefactory.xml.
11:59:35.705 T:1958006784  NOTICE: special://masterprofile/playercorefactory.xml does not exist. Skipping.
11:59:35.732 T:1958006784  NOTICE: Running database version Addons27
11:59:35.838 T:1958006784  NOTICE: ADDONS: Using repository repository.xbmc.org
11:59:35.878 T:1920316336  NOTICE: No Devices found - retry: 4
11:59:37.440 T:1920316336  NOTICE: No Devices found - retry: 3
11:59:38.997 T:1920316336  NOTICE: No Devices found - retry: 2
11:59:40.552 T:1920316336  NOTICE: No Devices found - retry: 1
11:59:42.112 T:1920316336  NOTICE: Found 0 Lists of Devices
11:59:42.145 T:1920316336 WARNING: ActiveAE::Configure - sink returned large buffer of 249 ms, reducing to 100 ms
11:59:42.198 T:1958006784  NOTICE: InitWindowSystem: Using EGL Implementation: dreambox
11:59:42.227 T:1958006784   ERROR: EGL error in ChooseConfig: 3001
11:59:42.227 T:1958006784   ERROR: EGL failed to return any matching configurations: 0
11:59:42.227 T:1958006784   ERROR: InitWindowSystem: Could not find a compatible configuration
11:59:42.227 T:1958006784   FATAL: CApplication::Create: Unable to init windowing system


############### END LOG FILE ################

############ END Kodi CRASH LOG #############

gruß pclin

Dieser Beitrag wurde 2 mal editiert, zum letzten Mal von pclin: 26.03.2017 12:08.

26.03.2017 12:00
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

das hier

root@dm7080:~# systemctl stop enigma2
root@dm7080:~# kodi -fs
-bash: kodi: command not found
root@dm7080:~# kodi --help
-bash: kodi: command not found
root@dm7080:~#


mfg

__________________
HURRA HURRA HURRA HURRA HURRA

26.03.2017 12:42 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
MaXAt0M
User


images/avatars/avatar-16680.png

Dabei seit: 12.11.2011
Beiträge: 150
Welche Box: DM500HD; DM7080HD; DM8000
Externe Speichermedien: NFS
Welches Image: DMM original
Welcher Bildschirm: Sony 60W605B
Herkunft: um die Ecke

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

sieht nicht so aus als wäre kodi installiert.

__________________
Gruß MaXAt0M

1 x DreamBox 900UHD
1 x DreamBox 7080HDSS
3 x DreamB0X 520
26.03.2017 12:56 MaXAt0M ist offline Beiträge von MaXAt0M suchen Nehmen Sie MaXAt0M in Ihre Freundesliste auf
pclin
unregistriert
Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Bei mir findet er kodi (auch bei kodi-17.1)

Also mal deinstallieren und dann nochmal versuchen. Und auf die Ausgaben achten, bei dir fehlt was!

apt remove kodi

code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
16:
17:
18:
19:
20:
21:
22:
23:
24:
[13:02 root@dm820 tmp] > kodi --help
Usage: kodi [OPTION]... [FILE]...

Arguments:
  -d <n>                delay <n> seconds before starting
  -fs                   Runs Kodi in full screen
  --standalone          Kodi runs in a stand alone environment without a window 
                        manager and supporting applications. For example, that
                        enables network settings.
  -p or --portable      Kodi will look for configurations in install folder instead of ~/.kodi
  --legacy-res          Enables screen resolutions such as PAL, NTSC, etc.
  -l or --lircdev       LircDevice to use default is /dev/lircd .
  -n or --nolirc        do not use Lirc, i.e. no remote input.
  --debug               Enable debug logging
  --version             Print version information
  --test                Enable test mode. [FILE] required.
  --settings=<filename>         Loads specified file after advancedsettings.xml replacing any settings specified
                                specified file must exist in special://xbmc/system/

[13:03 root@dm820 tmp] > kodi --version
17.1 Git:2017-03-26-fc1619b-dirty Media Center Kodi
Copyright (C) 2005-2013 Team Kodi - http://kodi.tv

gruß pclin

Dieser Beitrag wurde 2 mal editiert, zum letzten Mal von pclin: 26.03.2017 13:28.

26.03.2017 13:05
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

noch nicht mal das geht

opendreambox 2.5.0 dm7080


dm7080 login: root
Password:
root@dm7080:~# apt remove kodi
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package kodi


mfg

__________________
HURRA HURRA HURRA HURRA HURRA

26.03.2017 13:33 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
pclin
unregistriert
Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Dann das Paket nach /tmp kopieren

dpkg -i /tmp/*.deb

Ausgabe hier posten.

gruß pclin
26.03.2017 13:47
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

hier bitte

root@dm7080:~# dpkg -i /tmp/*.deb
Selecting previously unselected package kodi.
(Reading database ... 15676 files and directories currently installed.)
Preparing to unpack .../kodi_17.1_gitr0_fc1619b118-r0.0_mipsel.deb ...
Unpacking kodi (17.1+gitr0+fc1619b118-r0.0) ...
dpkg: dependency problems prevent configuration of kodi:
kodi depends on libyajl2 (>= 2.1.0); however:
Package libyajl2 is not installed.
kodi depends on libssh (>= 0.7.3); however:
Package libssh is not installed.
kodi depends on libtinyxml2.6.2 (>= 2.6.2); however:
Package libtinyxml2.6.2 is not installed.
kodi depends on libmicrohttpd10 (>= 0.9.34); however:
Package libmicrohttpd10 is not installed.

dpkg: error processing package kodi (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
kodi
root@dm7080:~#


mfg

__________________
HURRA HURRA HURRA HURRA HURRA

26.03.2017 13:50 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
MaXAt0M
User


images/avatars/avatar-16680.png

Dabei seit: 12.11.2011
Beiträge: 150
Welche Box: DM500HD; DM7080HD; DM8000
Externe Speichermedien: NFS
Welches Image: DMM original
Welcher Bildschirm: Sony 60W605B
Herkunft: um die Ecke

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

so wie es aussieht gibt es die Pakete nicht auf dem dmm feed die benötigt werden.

__________________
Gruß MaXAt0M

1 x DreamBox 900UHD
1 x DreamBox 7080HDSS
3 x DreamB0X 520
26.03.2017 13:55 MaXAt0M ist offline Beiträge von MaXAt0M suchen Nehmen Sie MaXAt0M in Ihre Freundesliste auf
bogdanm
Newbie


Dabei seit: 02.06.2005
Beiträge: 56
Welche Box: DM 7000S
Externe Speichermedien: USB-Stick
Welches Image: Gemini

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Work internal player kodi or this from e2 ?
Is posible run he on other resolution no only in HD ready ?
26.03.2017 13:57 bogdanm ist offline E-Mail an bogdanm senden Beiträge von bogdanm suchen Nehmen Sie bogdanm in Ihre Freundesliste auf
Gunah
V.I.P.


Dabei seit: 07.11.2011
Beiträge: 814
Welche Box: DM500HD; DM525; DM800se; DM800SEv2; DM900; DM8000; D-Box
Externe Speichermedien: USB-Stick; HDD; CIFS
Welches Image: OE 2.2; OE 2.0

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

@tysontaps nach dem "dpkg -i /tmp/*.deb" gib mal

code:
1:
2:
apt-get update
apt-get install -f


ein

__________________
LIRC für OE2
http://ihad.tv/wbb2/thread.php?postid=1857888#post1857888
DM8000 CEC / DM800 CEC
http://ihad.tv/wbb2/thread.php?postid=1856619#post1856619
26.03.2017 14:10 Gunah ist offline E-Mail an Gunah senden Beiträge von Gunah suchen Nehmen Sie Gunah in Ihre Freundesliste auf
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

hier bitte
code:
1:
opendreambox 2.5.0 dm7080   dm7080 login: root Password: root@dm7080:~# apt-get update Ign http://dreamboxupdate.com ./ InRelease Ign http://dreamboxupdate.com ./ InRelease Ign http://dreamboxupdate.com ./ InRelease Hit http://dreamboxupdate.com ./ Release.gpg Hit http://dreamboxupdate.com ./ Release.gpg Hit http://dreamboxupdate.com ./ Release.gpg Hit http://dreamboxupdate.com ./ Release Hit http://dreamboxupdate.com ./ Release Hit http://dreamboxupdate.com ./ Release Hit http://dreamboxupdate.com ./ Packages Hit http://dreamboxupdate.com ./ Packages Hit http://dreamboxupdate.com ./ Packages Ign http://dreamboxupdate.com ./ Translation-en Ign http://dreamboxupdate.com ./ Translation-en Ign http://dreamboxupdate.com ./ Translation-en Reading package lists... Done root@dm7080:~# apt-get install -f Reading package lists... Done Building dependency tree Reading state information... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. root@dm7080:~# dpkg -i /tmp/*.deb Selecting previously unselected package kodi. (Reading database ... 15657 files and directories currently installed.) Preparing to unpack .../kodi_17.1_gitr0_fc1619b118-r0.0_mipsel.deb ... Unpacking kodi (17.1+gitr0+fc1619b118-r0.0) ... dpkg: dependency problems prevent configuration of kodi:  kodi depends on libpcrecpp0 (>= 8.38); however:   Package libpcrecpp0 is not installed.  kodi depends on libtag1 (>= 1.9.1); however:   Package libtag1 is not installed.  kodi depends on libyajl2 (>= 2.1.0); however:   Package libyajl2 is not installed.  kodi depends on libssh (>= 0.7.3); however:   Package libssh is not installed.  kodi depends on libgpg-error0 (>= 1.21); however:   Package libgpg-error0 is not installed.  kodi depends on libswscale4 (>= 3.0); however:   Package libswscale4 is not installed.  kodi depends on libpostproc54 (>= 3.0); however:   Package libpostproc54 is not installed.  kodi depends on libtinyxml2.6.2 (>= 2.6.2); however:   Package libtinyxml2.6.2 is not installed.  kodi depends on libsmbclient0 (>= 4.4.5); however:   Package libsmbclient0 is not installed.  kodi depends on libavfilter6 (>= 3.0); however:   Package libavfilter6 is not installed.  kodi depends on libgcrypt (>= 1.6.5); however:   Package libgcrypt is not install dpkg: error processing package kodi (--install):  dependency problems - leaving unconfigured Errors were encountered while processing:  kodi root@dm7080:~# apt-get update Ign http://dreamboxupdate.com ./ InRelease Ign http://dreamboxupdate.com ./ InRelease Ign http://dreamboxupdate.com ./ InRelease Hit http://dreamboxupdate.com ./ Release.gpg Hit http://dreamboxupdate.com ./ Release.gpg Hit http://dreamboxupdate.com ./ Release.gpg Hit http://dreamboxupdate.com ./ Release Hit http://dreamboxupdate.com ./ Release Hit http://dreamboxupdate.com ./ Release Hit http://dreamboxupdate.com ./ Packages Hit http://dreamboxupdate.com ./ Packages Hit http://dreamboxupdate.com ./ Packages Ign http://dreamboxupdate.com ./ Translation-en Ign http://dreamboxupdate.com ./ Translation-en Ign http://dreamboxupdate.com ./ Translation-en Reading package lists... Done root@dm7080:~# apt-get install -f Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following packages were automatically installed and are no longer required:   libavfilter6 libgcrypt libgpg-error0 liblzo2-2 libpcrecpp0 libpostproc54   libsmbclient0 libswscale4 libtag1 Use 'apt-get autoremove' to remove them. The following extra packages will be installed:   libavfilter6 libgcrypt libgpg-error0 liblzo2-2 libpcrecpp0 libpostproc54   libsmbclient0 libswscale4 libtag1 The following packages will be REMOVED:   kodi The following NEW packages will be installed:   libavfilter6 libgcrypt libgpg-error0 liblzo2-2 libpcrecpp0 libpostproc54   libsmbclient0 libswscale4 libtag1 0 upgraded, 9 newly installed, 1 to remove and 0 not upgraded. 1 not fully installed or removed. Need to get 1206 kB of archives. After this operation, 0 B of additional disk space will be used. Do you want to continue? [Y/n] y Get:1 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libswscale4 3.0-r0.4 [106 kB] Get:2 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libavfilter6 3.0-r0.4 [424 kB] Get:3 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libgpg-error0 1.21-r0.2 [27.3 kB] Get:4 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libgcrypt 1.6.5-r0.2 [333 kB] Get:5 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ liblzo2-2 2.09-r0.2 [33.6 kB] Get:6 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libpcrecpp0 8.38-r0.2 [12.3 kB] Get:7 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libpostproc54 3.0-r0.4 [20.1 kB] Get:8 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libsmbclient0 4.4.5-r0.8 [39.7 kB] Get:9 http://dreamboxupdate.com/opendreambox/2.5/unstable/r0/dm7080/deb/mips32el/ ./ libtag1 1.9.1-r0.2 [210 kB] Fetched 1206 kB in 0s (1569 kB/s) (Reading database ... 18848 files and directories currently installed.) Removing kodi (17.1+gitr0+fc1619b118-r0.0) ... Selecting previously unselected package libswscale4. (Reading database ... 15657 files and directories currently installed.) Preparing to unpack .../libswscale4_3.0-r0.4_mipsel.deb ... Unpacking libswscale4 (3.0-r0.4) ... Selecting previously unselected package libavfilter6. Preparing to unpack .../libavfilter6_3.0-r0.4_mipsel.deb ... Unpacking libavfilter6 (3.0-r0.4) ... Selecting previously unselected package libgpg-error0. Preparing to unpack .../libgpg-error0_1.21-r0.2_mipsel.deb ... Unpacking libgpg-error0 (1.21-r0.2) ... Selecting previously unselected package libgcrypt. Preparing to unpack .../libgcrypt_1.6.5-r0.2_mipsel.deb ... Unpacking libgcrypt (1.6.5-r0.2) ... Selecting previously unselected package liblzo2-2. Preparing to unpack .../liblzo2-2_2.09-r0.2_mipsel.deb ... Unpacking liblzo2-2 (2.09-r0.2) ... Selecting previously unselected package libpcrecpp0. Preparing to unpack .../libpcrecpp0_8.38-r0.2_mipsel.deb ... Unpacking libpcrecpp0 (8.38-r0.2) ... Selecting previously unselected package libpostproc54. Preparing to unpack .../libpostproc54_3.0-r0.4_mipsel.deb ... Unpacking libpostproc54 (3.0-r0.4) ... Selecting previously unselected package libsmbclient0. Preparing to unpack .../libsmbclient0_4.4.5-r0.8_mipsel.deb ... Unpacking libsmbclient0 (4.4.5-r0.8) ... Selecting previously unselected package libtag1. Preparing to unpack .../libtag1_1.9.1-r0.2_mipsel.deb ... Unpacking libtag1 (1.9.1-r0.2) ... Setting up libswscale4 (3.0-r0.4) ... Setting up libavfilter6 (3.0-r0.4) ... Setting up libgpg-error0 (1.21-r0.2) ... Setting up libgcrypt (1.6.5-r0.2) ... Setting up liblzo2-2 (2.09-r0.2) ... Setting up libpcrecpp0 (8.38-r0.2) ... Setting up libpostproc54 (3.0-r0.4) ... Setting up libsmbclient0 (4.4.5-r0.8) ... Setting up libtag1 (1.9.1-r0.2) ... root@dm7080:~#


mfg

Dateianhang:
txt log.txt (7,08 KB, 19 mal heruntergeladen)


__________________
HURRA HURRA HURRA HURRA HURRA

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von tysontaps: 26.03.2017 14:21.

26.03.2017 14:20 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
tysontaps
Fortgeschrittener


images/avatars/avatar-18726.jpg

Dabei seit: 24.03.2007
Beiträge: 484
Welche Box: DM7080HD
Externe Speichermedien: NAS
Welches Zubehör: alles was mit Dream zutun hat
Welches Image: OE 2.2
Welcher Bildschirm: Panasonic plasma 127cm
Herkunft: Bayern

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

nochmal alles zusammen ,mir scheint er installiert es aber dann bringt er mir immer wieder fehler .

Dateianhang:
txt log.txt (20,45 KB, 20 mal heruntergeladen)


__________________
HURRA HURRA HURRA HURRA HURRA

26.03.2017 14:28 tysontaps ist offline E-Mail an tysontaps senden Beiträge von tysontaps suchen Nehmen Sie tysontaps in Ihre Freundesliste auf
pclin
unregistriert
Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Hier die fehlenden pakete.

Alles nach /tmp kopieren, und dpkg -i /tmp/*.deb

Ausgabe posten

gruß pclin

Dateianhänge:
unknown libyajl2_2.1.0-r0.0_mipsel.deb (12,45 KB, 163 mal heruntergeladen)
unknown libssh_0.7.3-r0.0_mipsel.deb (125 KB, 134 mal heruntergeladen)
unknown libtinyxml2.6.2_2.6.2-r5.0_mipsel.deb (25 KB, 127 mal heruntergeladen)
unknown libmicrohttpd10_0.9.34-r0.0_mipsel.deb (33 KB, 129 mal heruntergeladen)
unknown libcec4_4.0.2+git0+5250931f16-r0.1_mipse l.deb (149,24 KB, 141 mal heruntergeladen)

Dieser Beitrag wurde 2 mal editiert, zum letzten Mal von pclin: 26.03.2017 14:33.

26.03.2017 14:30
Seiten (52): [1] 2 3 nächste » ... letzte » Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
i-have-a-dreambox.com | Dreambox - Support » ...::: Dreambox Software :::... » Dreambox Kodi (DreamOS) » Kodi-17 - mipsel/armhf - ab OE2.5

Impressum | Team | Suchen | Hilfe


Powered by Burning Board 2.3.6 © 2001-2003 WoltLab GbR